package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMercOrderExpressDetail;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMercOrderExpressDetailMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMercOrderExpressDetail record);

    int insertSelective(TbPlussMercOrderExpressDetail record);

    TbPlussMercOrderExpressDetail selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMercOrderExpressDetail record);

    int updateByPrimaryKey(TbPlussMercOrderExpressDetail record);
}